export default class SessionError extends Error {
  constructor(message: string, cause?: string) {
    super();
    this.name = "SessionError";
    this.message = message;
    this.cause = cause;
  }
}
